.create_course {
  margin-bottom: 0.2rem;
  background-color: #f1f5f8;
  color: #222;
  padding: 1rem;
  height: 100%;
}

label {
  display: block;
  margin-top: 0.5rem;
}

.create_course__form__title__input,
.create_course__form__author__input {
  width: 50%;
}

.create_course__form__description__field {
  width: 50%;
  height: 10rem;
}

.create_course__form__date__input {
  width: 10rem;
}

.create_course__form__duration__input {
  display: inline-block;
  width: 10rem;
  margin-right: 1rem;
}

.create_course__form__duration__time__text {
  display: inline-block;
  margin-top: 0.5rem;
  font-style: italic;
  color: green;
}

.create_course__form__author__input {
  font-style: italic;
}

button {
  color: #FFFFFF;
  box-shadow: 1px 2px 3px #888888;
  border-radius: 5%;
  border-color: white;
  margin: 2rem 1rem 0 0;
  text-align: center;
  width: 5rem;
  height: 2rem;
  background-color: #21d0c3;
  font-size: x-small;
}

button:disabled {
  opacity: 0.5;
}

.error {
  color: red;
}
